
* {
    font-family: 'Montserrat', helvetica, sans-serif;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
    background-color: #07070e;
    height: 100%;
}

.container {
    position: relative;
    width: 100%;
    height: 100%;
}

.row-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; 
    height: 100%;
}

.bluemax-slider {
    width: 100%;
}

.bg-layer {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
}

.sm-bg-layer {
    display: none !important;
}

.gradient-layer {
    position: absolute;
    top: 0;
    height: 100%;
}

.note-container {
    position: absolute;
    bottom: 0;
    left: 29.4%;
}

.note1,
.note2 {
    color: white;
}

.note1 {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0.3rem;

}

.note2 {
    font-size: 11px;
    margin: 0;
}

.sns-container {
    position: absolute;
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    right: 0;
}

.sns-container img {
    margin-left: 10px;
}

.slide-content {
    position: absolute;
    z-index: 1;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: 2em 3.5em;
}

.slide-content>.bluemax-logo {
    position: absolute;
    top: 0;
    left: 0;
}

.slide-content>.ssa-logo {
    position: absolute;
    top: 20%;
    left: 0;
}

.slide-content>.ext-btn {
    position: absolute;
    bottom: 15%;
    left: 0;
}

.copy-1 {
    position: absolute;
    margin: 0;
    top: 38%;
    left: 0;
    font-size: 30px;
    color: white;

    -webkit-animation: bounceInLeft;

            animation: bounceInLeft;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
}

.copy-1 span {
    font-weight: bold;
}

.copy-2 {
    position: absolute;
    margin: 0;
    top: 54%;
    left: 0;
    font-size: 22.5px;
    color: white;
    font-weight: bold;

    -webkit-animation: bounceInLeft;

            animation: bounceInLeft;
    -webkit-animation-delay: 1s;
            animation-delay: 1s;
}

.copy-2 span {
    font-weight: 400;
}

.copy-3 {
    position: absolute;
    margin: 0;
    top: 61%;
    left: 0;
    font-size: 15.3px;
    color: white;
    line-height: 28px;

    -webkit-animation: bounceInLeft;

            animation: bounceInLeft;
    -webkit-animation-delay: 1.5s;
            animation-delay: 1.5s;
}

.copy-3 .span2 {
    display: block;
}

.content-container {
    position: relative;
    height: 100%;
}

.product-img {
    position: absolute;
    top: 0;
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 475.98px) {
    .bg-layer {
        display: none !important;
    }

    .sm-bg-layer {
        height: 812px;
        display: block !important;
    }

    .gradient-layer {
        display: none !important;
    }

    .slide-content {
        margin: 2em 2em;
    }

    .ssa-logo {
        top: 15% !important;
        width: 190px;
    }

    .copy-1 {
        top: 29%;
    }

    .copy-2 {
        top: 43%;
    }

    .copy-3 {
        top: 52%;
    }

    .copy-3 .span1 {
        display: unset !important;
    }

    .slide-content>.ext-btn {
        bottom: 0;
    }

    .product-img {
        top: 51%;
        width: 660px;
        left: -23% !important;
    }

    #suskit-2 {
        top: 52%;
        width: 590px !important;
    }

    .bluemax-slider {
        margin-top: 0;
    }

    .note-container {
        bottom: 9%;
        left: 0;
    }

    .note1 {
        font-size: 9px;
    }

    .note2 {
        font-size: 8px;
    }
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 567.98px) {
    .bg-layer {
        display: none !important;
    }

    .sm-bg-layer {
        height: 812px;
        display: block !important;
    }

    .gradient-layer {
        display: none !important;
    }

    .slide-content {
        margin: 2em 2em;
    }

    .ssa-logo {
        top: 15% !important;
        width: 190px;
    }

    .copy-1 {
        top: 29%;
    }

    .copy-2 {
        top: 43%;
    }

    .copy-3 {
        top: 52%;
    }

    .copy-3 .span1 {
        display: block;
    }

    .slide-content>.ext-btn {
        bottom: 0;
    }

    .product-img {
        top: 51%;
        width: 660px;
        left: -8%;
    }

    #suskit-2 {
        top: 52%;
        width: 590px !important;
    }

    .bluemax-slider {
        margin-top: 0;
    }

    .note-container {
        bottom: 9%;
        left: 0;
    }

    .note1 {
        font-size: 9px;
    }

    .note2 {
        font-size: 8px;
    }
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px) {}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px) {
    /* .bluemax-logo {
        width: 20px;
    }

    .ssa-logo {
        width: 76px;
    }

    .copy-1 {
        font-size: 12px;
    }

    .copy-2 {
        font-size: 9.5px;
    }

    .copy-3 {
        font-size: 8.3px;
        top: 64%;
        line-height: 20px;
    }

    .slide-content>.ext-btn {
        bottom: 0;
    }

    .product-img {
        top: -26%;
        width: 840px;
        left: 10%;
    }

    .gradient-layer {
        width: 850px;
    }

    .ext-btn img {
        width: 130px;
    } */

    /* .bluemax-slider {
        margin-top: 45%;
    } */

    /* .note-container {
        left: 41.4%;
    }

    .note1 {
        font-size: 9px;
    }

    .note2 {
        font-size: 8px;
    } */
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    /* .bluemax-logo {
        width: 30px;
    }

    .ssa-logo {
        width: 120px;
    }

    .copy-1 {
        font-size: 16px;
    }

    .copy-2 {
        font-size: 10.5px;
    }

    .copy-3 {
        font-size: 10.3px;
        top: 64%;
        line-height: 20px;
    }

    .slide-content>.ext-btn {
        bottom: 0;
    }

    .product-img {
        top: 6%;
        width: 840px;
        left: 17%;
    } */

    /* .bluemax-slider {
        margin-top: 45%;
    } */

    /* .note-container {
        left: 41.4%;
    } */
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}


.btn-grad {
    background-image: -o-linear-gradient(left, #D32C29 0%, #F09819 51%, #DF6429 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(#D32C29), color-stop(51%, #F09819), to(#DF6429));
    background-image: linear-gradient(to right, #D32C29 0%, #F09819 51%, #DF6429 100%)
}

.btn-grad {
    padding: 15px 25px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    background-size: 200% auto;
    color: white;
    border-radius: 6px;
    display: block;
    text-decoration: none;
    font-size: 15.3px;
}

.btn-grad:hover {
    background-position: right center;
    /* change the direction of the change here */
    color: #fff;
    text-decoration: none;
}

.mail-ico,
.fb-ico {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.mail-ico:hover,
.fb-ico:hover {
    -webkit-box-shadow: 1px 1px 15px rgba(213, 54, 40, 1);
            box-shadow: 1px 1px 15px rgba(213, 54, 40, 1)
}